Back to root

Package Name Version ArchitecturesChangelogVcs-BrowserPackage Relations
aptly 1.2.0-4~bpo9+0utopia1 amd64 ChangelogN/ADepends: bzip2, xz-utils, gnupg, gpgv, libc6 (>= 2.3.2)
Suggests: graphviz
aptly 1.2.0-4~bpo9+0utopia1 i386 ChangelogN/ADepends: bzip2, xz-utils, gnupg, gpgv, libc6 (>= 2.3.6-6~)
Suggests: graphviz
aptly 1.2.0-4~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/aptlyBuild-Depends: debhelper (>= 9.0.0), golang-any, golang-go.tools, bash-completion
arc-gtk-theme 1:2016.1+deb9u1 all ChangelogN/ADepends: arc-theme
arc-theme 20170302-2utopia1 all ChangelogN/ADepends: gnome-themes-standard, gtk2-engines-murrine, gtk2-engines-pixbuf
arc-theme 20170302-2utopia1 source N/Ahttps://github.com/UbuntuBudgie/arc-theme/tree/debianBuild-Depends: debhelper (>= 10), dh-buildinfo, pkg-config, libgtk-3-dev
arc-theme-git 1:2016.1+deb9u1 all ChangelogN/ADepends: arc-theme
atheme-services 7.2.9-2~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libssl1.1 (>= 1.1.0), lsb-base
Enhances: ircd
atheme-services 7.2.9-2~bpo9+0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.9), libssl1.1 (>= 1.1.0), lsb-base
Enhances: ircd
atheme-services 7.2.9-2~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/atheme-services/Build-Depends: debhelper (>= 11), libssl-dev, gettext, pkg-config
atheme-services-contrib 7.2.9-2~bpo9+0utopia1 amd64 ChangelogN/ADepends: atheme-services, libc6 (>= 2.4)
Enhances: atheme-services
atheme-services-contrib 7.2.9-2~bpo9+0utopia1 i386 ChangelogN/ADepends: atheme-services, libc6 (>= 2.4)
Enhances: atheme-services
atheme-services-contrib-dbgsym 7.2.9-2~bpo9+0utopia1 amd64 N/AN/ADepends: atheme-services-contrib (= 7.2.9-2~bpo9+0utopia1)
atheme-services-contrib-dbgsym 7.2.9-2~bpo9+0utopia1 i386 N/AN/ADepends: atheme-services-contrib (= 7.2.9-2~bpo9+0utopia1)
atheme-services-dbgsym 7.2.9-2~bpo9+0utopia1 amd64 N/AN/ADepends: atheme-services (= 7.2.9-2~bpo9+0utopia1)
atheme-services-dbgsym 7.2.9-2~bpo9+0utopia1 i386 N/AN/ADepends: atheme-services (= 7.2.9-2~bpo9+0utopia1)
cinnamon-themes 2016.12.07+git~92f9d28-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
ffmpy 0.2.2~git20161229~27b7428-0utopia1 source N/Ahttps://github.com/utopia-repository/ffmpyBuild-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python3-sphinx | python-sphinx, python3-docutils | python-docutils, python3-sphinx-rtd-theme | python-sphinx-rtd-theme
fileinsight 0.3.0-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5.2)
Suggests: trid
fileinsight 0.3.0-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5.2)
Suggests: trid
fileinsight 0.3.0-0utopia1 source N/Ahttps://github.com/GLolol/fileinsight/tree/debianBuild-Depends: debhelper (>= 9), qt5-qmake, libmagic-dev, qtbase5-dev, qtbase5-dev-tools
fileinsight-dbgsym 0.3.0-0utopia1 amd64 N/AN/ADepends: fileinsight (= 0.3.0-0utopia1)
fileinsight-dbgsym 0.3.0-0utopia1 i386 N/AN/ADepends: fileinsight (= 0.3.0-0utopia1)
fping 4.1-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libcap2-bin, netbase, libc6 (>= 2.15)
Enhances: netdata (>= 1.5)
fping 4.1-1~bpo9+0utopia1 arm64 ChangelogN/ADepends: libcap2-bin, netbase, libc6 (>= 2.17)
Enhances: netdata (>= 1.5)
fping 4.1-1~bpo9+0utopia1 armhf ChangelogN/ADepends: libcap2-bin, netbase, libc6 (>= 2.15)
Enhances: netdata (>= 1.5)
fping 4.1-1~bpo9+0utopia1 i386 ChangelogN/ADepends: libcap2-bin, netbase, libc6 (>= 2.15)
Enhances: netdata (>= 1.5)
fping 4.1-1~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/fpingBuild-Depends: debhelper (>= 11~)
fping-dbgsym 4.1-1~bpo9+0utopia1 amd64 N/AN/ADepends: fping (= 4.1-1~bpo9+0utopia1)
fping-dbgsym 4.1-1~bpo9+0utopia1 arm64 N/AN/ADepends: fping (= 4.1-1~bpo9+0utopia1)
fping-dbgsym 4.1-1~bpo9+0utopia1 armhf N/AN/ADepends: fping (= 4.1-1~bpo9+0utopia1)
fping-dbgsym 4.1-1~bpo9+0utopia1 i386 N/AN/ADepends: fping (= 4.1-1~bpo9+0utopia1)
icoutils 0.32.2-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libpng16-16 (>= 1.6.2-1), zlib1g (>= 1:1.1.4), perl:any, libwww-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
icoutils 0.32.2-1~bpo9+0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.11), libpng16-16 (>= 1.6.2-1), zlib1g (>= 1:1.1.4), perl:any, libwww-perl
Suggests: libterm-readline-gnu-perl | libterm-readline-perl-perl
icoutils 0.32.2-1~bpo9+0utopia1 source N/Ahttps://anonscm.debian.org/cgit/users/cjwatson/icoutils.git/Build-Depends: debhelper (>= 9~), libpng-dev, dh-autoreconf
icoutils-dbgsym 0.32.2-1~bpo9+0utopia1 amd64 N/AN/ADepends: icoutils (= 0.32.2-1~bpo9+0utopia1)
icoutils-dbgsym 0.32.2-1~bpo9+0utopia1 i386 N/AN/ADepends: icoutils (= 0.32.2-1~bpo9+0utopia1)
ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 source N/Ahttps://github.com/utopia-repository/ircmatchBuild-Depends: debhelper (>= 10~), dh-python, python-all-dbg, python-all-dev (>= 2.6.6-3~), python-setuptools, python3-all-dbg, python3-all-dev, python3-setuptools
libthunarx-2-0 1.6.11-1utopia1 amd64 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libexif12 (>= 0.6.21-1~), libexo-1-0 (>= 0.5.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libice6 (>= 1:1.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpcre3, libsm6, libx11-6, libxfce4ui-1-0 (>= 4.8.0), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1)
libthunarx-2-0 1.6.11-1utopia1 i386 N/AN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libexif12 (>= 0.6.21-1~), libexo-1-0 (>= 0.5.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libice6 (>= 1:1.0.0), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libpcre3, libsm6, libx11-6, libxfce4ui-1-0 (>= 4.8.0), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1)
libthunarx-2-dev 1.6.11-1utopia1 amd64 N/AN/ADepends: libthunarx-2-0 (= 1.6.11-1utopia1), thunar-data (= 1.6.11-1utopia1), libglib2.0-dev, libgtk2.0-dev
libthunarx-2-dev 1.6.11-1utopia1 i386 N/AN/ADepends: libthunarx-2-0 (= 1.6.11-1utopia1), thunar-data (= 1.6.11-1utopia1), libglib2.0-dev, libgtk2.0-dev
libtumbler-1-0 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3)
libtumbler-1-0 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3)
libtumbler-1-dbg 0.1.92-0utopia1 amd64 N/AN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1)
libtumbler-1-dbg 0.1.92-0utopia1 i386 N/AN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1)
libtumbler-1-dev 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1), libglib2.0-dev
libtumbler-1-dev 0.1.92-0utopia1 i386 ChangelogN/ADepends: libtumbler-1-0 (= 0.1.92-0utopia1), libglib2.0-dev
lxqt 18~bpo9+1 amd64 ChangelogN/ADepends: lximage-qt, lxqt-core (= 18~bpo9+1), lxqt-about, lxqt-admin, lxqt-openssh-askpass, lxqt-powermanagement, lxqt-sudo | gksu, pavucontrol-qt | pavucontrol, qlipper, qps, qterminal, sddm-theme-debian-maui | sddm-theme | lightdm | gdm3 | lxdm | slim | nodm, xarchiver | ark | engrampa, xfwm4 | x-window-manager
Recommends: audacious | clementine | qmmp, calibre, cmst | network-manager-gnome | plasma-nm | wicd, juffed, smplayer, smtube, quassel | quassel-client | hexchat | irssi | weechat, qpdfview, gucharmap, firefox | www-browser, thunderbird | claws-mail | mutt
Suggests: compton, compton-conf, lxappearance, nomacs, obconf-qt, openbox, qtpass, screengrab | shutter, vokoscreen, zim
lxqt 18~bpo9+1 i386 ChangelogN/ADepends: lximage-qt, lxqt-core (= 18~bpo9+1), lxqt-about, lxqt-admin, lxqt-openssh-askpass, lxqt-powermanagement, lxqt-sudo | gksu, pavucontrol-qt | pavucontrol, qlipper, qps, qterminal, sddm-theme-debian-maui | sddm-theme | lightdm | gdm3 | lxdm | slim | nodm, xarchiver | ark | engrampa, xfwm4 | x-window-manager
Recommends: audacious | clementine | qmmp, calibre, cmst | network-manager-gnome | plasma-nm | wicd, juffed, smplayer, smtube, quassel | quassel-client | hexchat | irssi | weechat, qpdfview, gucharmap, firefox | www-browser, thunderbird | claws-mail | mutt
Suggests: compton, compton-conf, lxappearance, nomacs, obconf-qt, openbox, qtpass, screengrab | shutter, vokoscreen, zim
lxqt-core 18~bpo9+1 all ChangelogN/ADepends: lxqt-common, lxqt-config, lxqt-notificationd, lxqt-globalkeys, lxqt-panel, lxqt-policykit, lxqt-qtplugin, lxqt-runner, lxqt-session, pcmanfm-qt, desktop-file-utils
Recommends: lximage-qt, lxqt-about, lxqt-powermanagement, lxqt-sudo, pavucontrol-qt | pavucontrol, qterminal | x-terminal-emulator, xscreensaver
Suggests: firefox | www-browser, lxqt, lxqt-openssh-askpass, qlipper, xarchiver | ark | engrampa
lxqt-metapackages 18~bpo9+1 source N/Ahttps://anonscm.debian.org/cgit/pkg-lxqt/lxqt-metapackages.git/?h=debian/sidBuild-Depends: debhelper (>= 10)
mint-cinnamon-themes 2016.12.07+git~92f9d28-0utopia1 all ChangelogN/AProvides: cinnamon-themes
nemo-emblems 3.2.3-0utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7~), nemo, nemo-python, gnome-icon-theme
nemo-emblems 3.2.3-0utopia1 source N/Ahttps://github.com/GLolol/nemo-emblems-debBuild-Depends: debhelper (>= 9), python-all, python-distutils-extra, dh-python
numix-frost-light-theme 1:3.6.6-light-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
numix-frost-light-theme 1:3.6.6-light-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 all ChangelogN/ADepends: gtk2-engines-murrine, libgtk-3-0 (>= 3.18)
Recommends: numix-frost-light-theme
numix-frost-theme 1:3.6.6+git14~e9d2507-0utopia1 source N/Ahttps://github.com/utopia-repository/numix-gtk-themesBuild-Depends: debhelper (>= 9), ruby-sass (>= 3.4.22-1~), libglib2.0-bin, libgdk-pixbuf2.0-dev
numix-icon-theme-circle 1:17-04-05-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-circle 1:17-04-05-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
numix-icon-theme-square 1:17-04-05-0utopia1 all ChangelogN/ADepends: numix-icon-theme
numix-icon-theme-square 1:17-04-05-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9)
osdlyrics 0.5~git20170410~34f233a-0utopia1 amd64 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.14), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 i386 ChangelogN/ADepends: libdbus-glib-1-2 (>= 0.78), libgtk2.0-0 (>= 2.24.0), python (<< 2.8), python-chardet, python-dbus, python-gobject-2, python-pycurl, python (>= 2.7), python:any (>= 2.6.6-7~), libappindicator1 (>= 0.2.91), libatk1.0-0 (>= 1.12.4), libc6 (>= 2.7), libcairo2 (>= 1.2.4), libdbus-1-3 (>= 1.9.14), libdbusmenu-glib4 (>= 0.4.2), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.18.0), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), libx11-6
Suggests: mpd (>= 0.16~), python-mpd (>= 0.3~)
osdlyrics 0.5~git20170410~34f233a-0utopia1 source N/Ahttps://github.com/utopia-repository/osdlyricsBuild-Depends: autotools-dev, debhelper (>= 10), intltool, libappindicator-dev, libdbus-glib-1-dev, libgtk2.0-dev, libnotify-dev, libtool, python:any
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 amd64 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
osdlyrics-dbgsym 0.5~git20170410~34f233a-0utopia1 i386 N/AN/ADepends: osdlyrics (= 0.5~git20170410~34f233a-0utopia1)
paper-icon-theme 1.4.0-0utopia1 all ChangelogN/A
paper-icon-theme 1.4.0-0utopia1 source N/Ahttps://github.com/utopia-repository/paper-icon-themeBuild-Depends: debhelper (>= 9)
pisg 0.80~preview2-0utopia1 all ChangelogN/ADepends: perl
Suggests: libtext-iconv-perl
pisg 0.80~preview2-0utopia1 source N/AN/ABuild-Depends: debhelper (>= 9), docbook-utils
Build-Depends-Indep: perl (>= 5.6)
python-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python:any (<< 2.8), python:any (>= 2.7.5-5~), ffmpeg
Suggests: python-ffmpy-doc
python-ffmpy-doc 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: libjs-sphinxdoc (>= 1.0), sphinx-rtd-theme-common
python-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 ChangelogN/ADepends: python (<< 2.8), python (>= 2.7~), python:any (<< 2.8), python:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python-dbg (<< 2.8), python-dbg (>= 2.7~), python-dbg:any (<< 2.8), python-dbg:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python-dbg (<< 2.8), python-dbg (>= 2.7~), python-dbg:any (<< 2.8), python-dbg:any (>= 2.7~), libc6 (>= 2.4)
python-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ffmpy 0.2.2~git20161229~27b7428-0utopia1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), ffmpeg
Suggests: python-ffmpy-doc
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 ChangelogN/ADepends: python3 (<< 3.6), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 ChangelogN/ADepends: python3 (<< 3.6), python3 (>= 3.5~), python3:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python3-dbg (<< 3.6), python3-dbg (>= 3.5~), python3-dbg:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1), python3-dbg (<< 3.6), python3-dbg (>= 3.5~), python3-dbg:any (>= 3.2~), libc6 (>= 2.4)
python3-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbg-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch-dbg (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 amd64 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
python3-ircmatch-dbgsym 1.2+git20160514+7~0083a41-0utopia3~bpo9+1 i386 N/AN/ADepends: python3-ircmatch (= 1.2+git20160514+7~0083a41-0utopia3~bpo9+1)
qdirstat 1.5-1~bpo9+0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.2.0), libqt5widgets5 (>= 5.2.0), libstdc++6 (>= 5), zlib1g (>= 1:1.1.4), perl:any, liburi-perl
qdirstat 1.5-1~bpo9+0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:4.2), libgl1-mesa-glx | libgl1, libqt5core5a (>= 5.7.0), libqt5gui5 (>= 5.2.0), libqt5widgets5 (>= 5.2.0), libstdc++6 (>= 5), zlib1g (>= 1:1.1.4), perl:any, liburi-perl
qdirstat 1.5-1~bpo9+0utopia1 source N/AN/ABuild-Depends: debhelper (>= 11), qtbase5-dev-tools, qtbase5-dev, zlib1g-dev, qt5-qmake
qdirstat-dbgsym 1.5-1~bpo9+0utopia1 amd64 N/AN/ADepends: qdirstat (= 1.5-1~bpo9+0utopia1)
qdirstat-dbgsym 1.5-1~bpo9+0utopia1 i386 N/AN/ADepends: qdirstat (= 1.5-1~bpo9+0utopia1)
qt5ct 0.30-1~utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.14), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libinput10 (>= 0.15.0), libmtdev1 (>= 1.0.8), libqt5core5a (>= 5.7.0), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), libudev1 (>= 183), libx11-6, libxext6, libxkbcommon0 (>= 0.5.0), libxrender1
Suggests: qt5-style-plugins
qt5ct 0.30-1~utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libegl1-mesa (>= 7.8.1) | libegl1-x11, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:3.0), libgl1-mesa-glx | libgl1, libglib2.0-0 (>= 2.12.0), libinput10 (>= 0.15.0), libmtdev1 (>= 1.0.8), libqt5core5a (>= 5.7.0), libqt5dbus5 (>= 5.0.2), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.2.0~alpha1), libstdc++6 (>= 5), libudev1 (>= 183), libx11-6, libxext6, libxkbcommon0 (>= 0.5.0), libxrender1
Suggests: qt5-style-plugins
qt5ct 0.30-1~utopia1 source N/Ahttps://github.com/mati75/qt5ct.gitBuild-Depends: debhelper (>= 10), qtbase5-dev, libqt5svg5-dev, qttools5-dev-tools, qtbase5-private-dev, libfontconfig1-dev, libfreetype6-dev, libglib2.0-dev, libxrender-dev, libudev-dev, libmtdev-dev, libegl1-mesa-dev
qt5ct-dbgsym 0.30-1~utopia1 amd64 N/AN/ADepends: qt5ct (= 0.30-1~utopia1)
qt5ct-dbgsym 0.30-1~utopia1 i386 N/AN/ADepends: qt5ct (= 0.30-1~utopia1)
smokeping 2.7.2-3~bpo9+0utopia1 all ChangelogN/ADepends: perl, libwww-perl, libsnmp-session-perl (>= 0.86), librrds-perl (>= 1.2), liburi-perl, fping (>= 4.1-1~), libcgi-fast-perl, debianutils (>= 1.7), adduser, lsb-base (>= 3.0-6), libdigest-hmac-perl, ucf (>= 0.28), libconfig-grammar-perl, libjs-cropper, libjs-scriptaculous, libjs-prototype, default-mta | mail-transport-agent
Recommends: apache2 | httpd-cgi, libsocket6-perl, dnsutils, echoping, apache2 (>= 2.4.6-4~) | apache2 | httpd
Suggests: curl, libauthen-radius-perl, libnet-ldap-perl, libnet-dns-perl, exim4 | mail-transport-agent, openssh-client, libio-socket-ssl-perl, libnet-telnet-perl
smokeping 2.7.2-3~bpo9+0utopia1 source N/Ahttps://salsa.debian.org/debian/smokepingBuild-Depends: debhelper (>= 10~), autoconf, automake, dh-autoreconf, dh-apache2, apache2-dev, rename
Build-Depends-Indep: librrds-perl, groff-base, libhtml-parser-perl, libdigest-hmac-perl, libwww-perl, liburi-perl, libcgi-fast-perl, libconfig-grammar-perl, libnet-openssh-perl, libnet-snmp-perl, libnet-ldap-perl, libnet-dns-perl, libnet-telnet-perl, libio-pty-perl
thunar 1.6.11-1utopia1 amd64 ChangelogN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.88), libexo-1-0 (>= 0.10.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libgudev-1.0-0 (>= 146), libice6 (>= 1:1.0.0), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libsm6, libthunarx-2-0 (>= 1.1.0), libxfce4ui-1-0 (>= 4.9.1), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1), desktop-file-utils, shared-mime-info, exo-utils
Recommends: default-dbus-session-bus | dbus-session-bus, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), xfce4-panel (>= 4.11), xfce4-panel (<< 4.13), thunar-volman, tumbler, xdg-user-dirs, gvfs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
thunar 1.6.11-1utopia1 i386 ChangelogN/ADepends: libatk1.0-0 (>= 1.12.4), libc6 (>= 2.4), libcairo2 (>= 1.6.0), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.88), libexo-1-0 (>= 0.10.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgtk2.0-0 (>= 2.24.0), libgudev-1.0-0 (>= 146), libice6 (>= 1:1.0.0), libnotify4 (>= 0.7.0), libpango-1.0-0 (>= 1.14.0), libsm6, libthunarx-2-0 (>= 1.1.0), libxfce4ui-1-0 (>= 4.9.1), libxfce4util7 (>= 4.9.0), libxfconf-0-2 (>= 4.6.0), thunar-data (= 1.6.11-1utopia1), desktop-file-utils, shared-mime-info, exo-utils
Recommends: default-dbus-session-bus | dbus-session-bus, libfontconfig1 (>= 2.11), libfreetype6 (>= 2.2.1), libpangocairo-1.0-0 (>= 1.14.0), libpangoft2-1.0-0 (>= 1.14.0), xfce4-panel (>= 4.11), xfce4-panel (<< 4.13), thunar-volman, tumbler, xdg-user-dirs, gvfs
Suggests: thunar-archive-plugin, thunar-media-tags-plugin
thunar 1.6.11-1utopia1 source N/Ahttp://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/thunar/Build-Depends: debhelper (>= 9), libexo-1-dev (>= 0.10.0), libxml-parser-perl, libdbus-glib-1-dev, libexif-dev, libgtk2.0-dev (>= 2.10.1), chrpath, libpcre3-dev, libjpeg-dev, intltool, libxfce4util-dev (>= 4.10.0), libxfce4ui-1-dev (>= 4.10.0), libnotify-dev, libgudev-1.0-dev [linux-any], xfce4-panel-dev (>= 4.10.0), xfce4-dev-tools, libtool, gtk-doc-tools
thunar-data 1.6.11-1utopia1 all ChangelogN/A
thunar-dbg 1.6.11-1utopia1 amd64 N/AN/ADepends: thunar (= 1.6.11-1utopia1)
thunar-dbg 1.6.11-1utopia1 i386 N/AN/ADepends: thunar (= 1.6.11-1utopia1)
tigervnc 1.9.0+dfsg-2~bpo9~utopia1 source N/Ahttps://salsa.debian.org/debian-remote-team/tigervncBuild-Depends: cdbs (>= 0.4.89), dh-autoreconf, cmake (>= 2.8), pristine-tar, gettext, zlib1g-dev, libjpeg-dev, libgnutls28-dev, libpam0g-dev, libunwind-dev, libxft-dev, libxcursor-dev, libwrap0-dev, libfltk1.3-dev (>= 1.3.3), xorg-server-source (>= 2:1.19), xserver-xorg-dev, debhelper (>= 9), po-debconf, dpkg-dev (>= 1.16.1), quilt, lsb-release, pkg-config, bison, flex, xutils-dev (>= 1:7.6+4), xfonts-utils (>= 1:7.5+1), x11proto-bigreqs-dev (>= 1:1.1.0), x11proto-composite-dev (>= 1:0.4), x11proto-core-dev (>= 7.0.31), x11proto-damage-dev (>= 1.1), x11proto-fixes-dev (>= 1:5.0), x11proto-fonts-dev (>= 2.1.3), x11proto-kb-dev (>= 1.0.3), x11proto-xinerama-dev, x11proto-randr-dev (>= 1.5.0), x11proto-record-dev (>= 1.13.99.1), x11proto-render-dev (>= 2:0.11), x11proto-resource-dev (>= 1.2.0), x11proto-scrnsaver-dev, x11proto-video-dev, x11proto-xcmisc-dev (>= 1.2.0), x11proto-xext-dev (>= 7.2.99.901), x11proto-xf86bigfont-dev (>= 1.2.0), x11proto-xf86dga-dev (>= 2.0.99.1), x11proto-xf86vidmode-dev (>= 2.2.99.1), x11proto-present-dev, x11proto-dri3-dev, xtrans-dev (>= 1.3.5), libxau-dev (>= 1:1.0.5-2), x11proto-input-dev (>= 2.3), x11proto-dri2-dev (>= 2.8), libxdmcp-dev (>= 1:0.99.1), libxfont-dev (>= 1:2.0.1), libxkbfile-dev (>= 1:0.99.1), libpixman-1-dev (>= 0.27.2), libpciaccess-dev (>= 0.12.901), libgcrypt-dev, nettle-dev, libudev-dev (>= 151-3) [linux-any], libselinux1-dev (>= 2.0.80) [linux-any], libaudit-dev [linux-any], x11proto-xf86dri-dev (>= 2.1.0), libdrm-dev (>= 2.4.46) [!hurd-i386], x11proto-gl-dev (>= 1.4.17), libgl1-mesa-dev (>= 9.2), libxmuu-dev (>= 1:0.99.1), libxext-dev (>= 1:0.99.1), libx11-dev (>= 2:1.6), libxrender-dev (>= 1:0.9.0), libxi-dev (>= 2:1.6.99.1), x11proto-dmx-dev (>= 1:2.2.99.1), libdmx-dev (>= 1:1.0.1), libxpm-dev (>= 1:3.5.3), libxaw7-dev (>= 1:0.99.1), libxt-dev (>= 1:0.99.1), libxmu-dev (>= 1:0.99.1), libxtst-dev (>= 1:0.99.1), libxres-dev (>= 1:0.99.1), libxfixes-dev (>= 1:3.0.0), libxv-dev, libxinerama-dev, libxshmfence-dev (>= 1.1) [!hurd-i386], libepoxy-dev [linux-any kfreebsd-any], libegl1-mesa-dev [linux-any kfreebsd-any], libgbm-dev (>= 10.2) [linux-any kfreebsd-any], xkb-data, x11-xkb-utils, libbsd-dev, libdbus-1-dev (>= 1.0) [linux-any], libsystemd-dev [linux-any]
tigervnc-common 1.9.0+dfsg-2~bpo9~utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.15), libgcc1 (>= 1:3.0), libgnutls30 (>= 3.5.0), libice6 (>= 1:1.0.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libsm6, libstdc++6 (>= 5), libx11-6 (>= 2:1.4.99.1), libxext6, zlib1g (>= 1:1.1.4)
tigervnc-common-dbgsym 1.9.0+dfsg-2~bpo9~utopia1 amd64 N/AN/ADepends: tigervnc-common (= 1.9.0+dfsg-2~bpo9~utopia1)
tigervnc-scraping-server 1.9.0+dfsg-2~bpo9~utopia1 amd64 ChangelogN/AProvides: vnc-server
Depends: libc6 (>= 2.15), libgcc1 (>= 1:3.0), libgnutls30 (>= 3.5.6), libice6 (>= 1:1.0.0), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libsm6, libstdc++6 (>= 5), libx11-6, libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxtst6, zlib1g (>= 1:1.1.4)
Recommends: tigervnc-common
tigervnc-scraping-server-dbgsym 1.9.0+dfsg-2~bpo9~utopia1 amd64 N/AN/ADepends: tigervnc-scraping-server (= 1.9.0+dfsg-2~bpo9~utopia1)
tigervnc-standalone-server 1.9.0+dfsg-2~bpo9~utopia1 amd64 ChangelogN/AProvides: vnc-server, xserver
Depends: xkb-data, x11-xkb-utils, xauth, libfile-readbackwards-perl (>= 1.05), libaudit1 (>= 1:2.2.1), libbsd0 (>= 0.2.0), libc6 (>= 2.17), libgcc1 (>= 1:3.0), libgcrypt20 (>= 1.7.0), libgl1-mesa-glx | libgl1, libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libpixman-1-0 (>= 0.30.0), libselinux1 (>= 2.0.82), libstdc++6 (>= 5.2), libsystemd0, libunwind8, libx11-6, libxau6, libxdmcp6, libxfont2 (>= 1:2.0.1), libxshmfence1, zlib1g (>= 1:1.1.4), perl:any
Recommends: tigervnc-common, libgl1-mesa-dri (>= 7.1~rc1), xfonts-base, x11-xserver-utils
Suggests: xfonts-100dpi | xfonts-75dpi, xfonts-scalable
tigervnc-standalone-server-dbgsym 1.9.0+dfsg-2~bpo9~utopia1 amd64 N/AN/ADepends: tigervnc-standalone-server (= 1.9.0+dfsg-2~bpo9~utopia1)
tigervnc-viewer 1.9.0+dfsg-2~bpo9~utopia1 amd64 ChangelogN/AProvides: vnc-viewer, vncviewer
Depends: libc6 (>= 2.15), libfltk-images1.3 (>= 1.3.3), libfltk1.3 (>= 1.3.4), libfontconfig1 (>= 2.11), libgcc1 (>= 1:3.0), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libstdc++6 (>= 5), libx11-6, libxcursor1 (>> 1.1.2), libxext6, libxfixes3, libxft2 (>> 2.1.1), libxinerama1, libxrender1, zlib1g (>= 1:1.1.4)
Suggests: tigervnc-common
tigervnc-viewer-dbgsym 1.9.0+dfsg-2~bpo9~utopia1 amd64 N/AN/ADepends: tigervnc-viewer (= 1.9.0+dfsg-2~bpo9~utopia1)
tigervnc-xorg-extension 1.9.0+dfsg-2~bpo9~utopia1 amd64 ChangelogN/AProvides: vnc-server, vnc-xorg-extension
Depends: xserver-xorg-core (>= 2:1.7.7), libaudit1 (>= 1:2.2.1), libbsd0 (>= 0.0), libc6 (>= 2.15), libgcc1 (>= 1:3.0), libgnutls30 (>= 3.5.6), libjpeg62-turbo (>= 1.3.1), libpam0g (>= 0.99.7.1), libstdc++6 (>= 5.2), zlib1g (>= 1:1.1.4)
Recommends: tigervnc-common
tigervnc-xorg-extension-dbgsym 1.9.0+dfsg-2~bpo9~utopia1 amd64 N/AN/ADepends: tigervnc-xorg-extension (= 1.9.0+dfsg-2~bpo9~utopia1)
tumbler 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.11), libcairo2 (>= 1.2.4), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libjpeg62-turbo (>= 1.3.1), libpng16-16 (>= 1.6.2-1), libpoppler-glib8 (>= 0.18.0), libtumbler-1-0 (>= 0.1.27), tumbler-common (= 0.1.92-0utopia1)
Suggests: tumbler-plugins-extra
tumbler 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.11), libcairo2 (>= 1.2.4), libfreetype6 (>= 2.2.1), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgstreamer-plugins-base1.0-0 (>= 1.0.0), libgstreamer1.0-0 (>= 1.4.0), libjpeg62-turbo (>= 1.3.1), libpng16-16 (>= 1.6.2-1), libpoppler-glib8 (>= 0.18.0), libtumbler-1-0 (>= 0.1.27), tumbler-common (= 0.1.92-0utopia1)
Suggests: tumbler-plugins-extra
tumbler 0.1.92-0utopia1 source N/Ahttp://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/tumblerBuild-Depends: debhelper (>= 9), intltool (>= 0.31), pkg-config, libglib2.0-dev, libgtk2.0-dev, libdbus-glib-1-dev, libpoppler-glib-dev, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev, libjpeg-dev, libgsf-1-dev, libopenrawgnome-dev, libffmpegthumbnailer-dev, libcurl4-gnutls-dev, dpkg-dev (>= 1.16.1)
tumbler-common 0.1.92-0utopia1 all ChangelogN/ASuggests: libtumbler-1-0
tumbler-plugins-extra 0.1.92-0utopia1 amd64 ChangelogN/ADepends: libc6 (>= 2.4), libcurl3-gnutls (>= 7.16.2), libffmpegthumbnailer4v5, libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgsf-1-114 (>= 1.14.24), libopenraw1v5 (>= 0.0.4), libopenrawgnome1v5 (>= 0.0.4), libtumbler-1-0 (>= 0.1.27), libxml2 (>= 2.6.27), tumbler (= 0.1.92-0utopia1)
tumbler-plugins-extra 0.1.92-0utopia1 i386 ChangelogN/ADepends: libc6 (>= 2.4), libcurl3-gnutls (>= 7.16.2), libffmpegthumbnailer4v5, libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.37.3), libgsf-1-114 (>= 1.14.24), libopenraw1v5 (>= 0.0.4), libopenrawgnome1v5 (>= 0.0.4), libtumbler-1-0 (>= 0.1.27), libxml2 (>= 2.6.27), tumbler (= 0.1.92-0utopia1)
utopia-accessories 2019.02.17~deb9u1 all ChangelogN/ARecommends: hardinfo | lshw-gtk | sysinfo, keepassxc | keepassx (>= 2.0~), qalculate-gtk | qalculate, scrot, utopia-network-webbrowser, vlc
Suggests: bleachbit, florence | caribou, psensor, unetbootin | tuxboot, variety
utopia-accessories-extras 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-accessories
Recommends: cifs-utils, default-jre, samba, smbclient, virtualbox (>= 5.0~), webcamoid | cheese | kamoso | kamerka | guvcview, wine | wine-development | wine-staging-compat
Suggests: dosbox, exe-thumbnailer | gnome-exe-thumbnailer | kio-extras, fileinsight
utopia-accessories-gtk 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-accessories
Recommends: font-manager | gnome-font-viewer, fuse, gdebi, gdmap, geany, gparted, gvfs-backends, gvfs-bin, gvfs-fuse, pinentry-gnome3 | pinentry-gtk2, synaptic
Suggests: brasero | xfburn, gnome-alsamixer, lightdm-gtk-greeter-settings, menulibre, pavucontrol, qt5-style-plugins, qt5ct, simple-scan, xzoom
utopia-accessories-kde 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-accessories-qt
utopia-accessories-qt 2019.02.17~deb9u1 all ChangelogN/AProvides: utopia-accessories-kde
Depends: utopia-accessories
Recommends: kate | juffed, kmag, partitionmanager | gparted, pavucontrol-qt, pinentry-qt, qapt-utils | gdebi-kde, qdirstat
Suggests: k3b, muon, skanlite
utopia-baseutils 2019.02.17~deb9u1 all ChangelogN/ADepends: apt-listchanges, aria2, bind9-host | host, convmv, curl, deborphan, dos2unix, file, git, htop, iputils-ping | ping, less, lynx | links2 | elinks | links | w3m | www-browser, mutt | mail-reader, nano, openssh-client | ssh-client, p7zip-full, pinentry-curses | pinentry-tty | pinentry, psmisc, python3, rename, screen, sudo, telnet, traceroute, wget, xz-utils
Recommends: apt-utils, arch-test, bzip2, debian-goodies, extundelete, gnupg, gnupg (<< 2.1~) | dirmngr, gnupg-agent, iftop, iotop, iptables, mutt, netselect-apt, reptyr, rssh | rush, rsync, screenfetch, tree, uptimed, utopia-keyring, whiptail | dialog, whois
Suggests: apt-listbugs, command-not-found, davfs2, p7zip-rar, sshfs, utopia-devel
utopia-cinnamon-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: arc-theme (>= 20170302-1~), fonts-noto-hinted, utopia-themes (>= 2016.01.10~), cinnamon-common (>= 2.6~), cinnamon-desktop-data (>= 2.6.4), cinnamon-settings-daemon (>= 2.6), muffin-common (>= 2.6~), dconf-gsettings-backend | gsettings-backend
Recommends: libpam-systemd, mint-cinnamon-themes, utopia-desktop-defaults, utopia-gnomeapps-defaults
utopia-cinnamon-tweaks 2017.12.19~deb9u1 all ChangelogN/ADepends: utopia-cinnamon-defaults (>= 2017.04.16~)
utopia-defaults 2017.12.19~deb9u1 source N/AN/ABuild-Depends: debhelper (>= 10)
utopia-desktop 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-desktop-common
utopia-desktop-budgie 2019.02.17~deb9u1 all ChangelogN/ADepends: budgie-desktop, budgie-indicator-applet, evince | atril | pdf-viewer, shotwell | eog | eom, tilix | gnome-terminal | x-terminal-emulator, utopia-desktop-common
Recommends: dconf-editor | dconf-tools, gedit, gnome-keyring, gnome-screenshot, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, utopia-accessories-gtk, utopia-themes
Suggests: nautilus-admin, nautilus-share, nautilus-wipe, plank
utopia-desktop-cinnamon 2019.02.17~deb9u1 all ChangelogN/ADepends: cinnamon (>= 3), cinnamon-control-center (>= 3), cinnamon-screensaver (>= 3), cinnamon-session (>= 3), cinnamon-settings-daemon (>= 3), evince | atril | pdf-viewer, gnome-terminal | mate-terminal | x-terminal-emulator, muffin (>= 3), nemo (>= 3), shotwell | eog | eom, utopia-desktop-common
Recommends: cinnamon-l10n | cinnamon-translations, dconf-editor | dconf-tools, gedit | pluma, gnome-keyring, gnome-screenshot, gnome-system-monitor | mate-system-monitor, mint-cinnamon-themes, nemo-audio-tab, nemo-emblems (>= 2.6), nemo-fileroller (>= 2.6), qt5ct, utopia-accessories-gtk, utopia-cinnamon-defaults, utopia-themes
Suggests: nemo-media-columns, nemo-share
utopia-desktop-common 2019.02.17~deb9u1 all ChangelogN/AProvides: utopia-desktop
Depends: desktop-base, lightdm | x-display-manager, utopia-baseutils, xorg
Recommends: anacron, avahi-daemon, dosfstools, fonts-dejavu, fonts-liberation, fonts-noto, gddrescue, iw, libnss-mdns, ntfs-3g, utopia-accessories, utopia-desktop-defaults, utopia-hardware-support, utopia-polkit, xdg-utils
Suggests: cifs-utils, lxpolkit | polkit-1-auth-agent, smbclient, task-print-server, utopia-accessories-gtk | utopia-accessories-qt, utopia-multimedia, utopia-network, utopia-office
utopia-desktop-common-light 2019.02.17~deb9u1 all ChangelogN/AProvides: utopia-desktop-common
Depends: utopia-baseutils
Recommends: desktop-base, fonts-dejavu, fonts-liberation, fonts-noto, utopia-desktop-defaults, xdg-utils, xorg
Suggests: utopia-accessories, utopia-hardware-support, x2goserver | tigervnc-standalone-server | vnc-server
utopia-desktop-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: fonts-noto-hinted, gsettings-desktop-schemas, libgtk-3-common, dconf-gsettings-backend | gsettings-backend
Recommends: fontconfig
utopia-desktop-full 2019.02.17~deb9u1 all ChangelogN/ADepends: task-print-server, utopia-accessories-gtk, utopia-desktop-cinnamon | utopia-desktop-xfce | utopia-desktop-mate | utopia-desktop-gnome | utopia-desktop-openbox | utopia-desktop-lxde, utopia-desktop-common, utopia-office
Recommends: libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk, simple-scan, system-config-printer, utopia-intl, utopia-network-gtk, wine
Suggests: blueman | blueberry | gnome-bluetooth, brasero | xfburn, utopia-accessories-extras
utopia-desktop-full-qt 2019.02.17~deb9u1 all ChangelogN/AProvides: utopia-desktop-full
Depends: task-print-server, utopia-accessories-qt, utopia-desktop-common, utopia-desktop-kde | utopia-desktop-lxqt, utopia-office
Recommends: libreoffice-kde5 | libreoffice-kde, print-manager, skanlite, utopia-intl, utopia-network-qt, wine
Suggests: blueman | blueberry | bluemoon | bluedevil, k3b, utopia-accessories-extras
utopia-desktop-gnome 2019.02.17~deb9u1 all ChangelogN/ADepends: evince | pdf-viewer, file-roller, fonts-cantarell, gdm3 | lightdm | x-display-manager, gnome-control-center, gnome-keyring, gnome-screenshot, gnome-session, gnome-settings-daemon, gnome-shell, gnome-shell-extension-top-icons-plus, gnome-shell-extensions, gnome-terminal | mate-terminal | x-terminal-emulator, gnome-themes-standard, gnome-tweak-tool, shotwell | eog, utopia-desktop-common
Recommends: alacarte, chrome-gnome-shell, dconf-editor | dconf-tools, gedit, gnome-shell-extension-taskbar, gnome-sushi, gnome-system-monitor, nautilus-actions, nautilus-emblems, utopia-accessories-gtk, utopia-themes
Suggests: gnome-bluetooth, goobox | sound-juicer, nautilus-admin, nautilus-share, nautilus-wipe
utopia-desktop-kde 2019.02.17~deb9u1 all ChangelogN/ADepends: ark, dolphin, gwenview, kde-spectacle | ksnapshot, kdepasswd, konsole, kwin-x11 | kwin, okular | pdf-viewer, plasma-desktop (>= 4:5), plasma-pa | kmix, plasma-widgets-addons, systemsettings, utopia-desktop-common
Recommends: breeze-gtk-theme | gtk3-engines-breeze (<< 5.10.5-1~), kde-baseapps-bin, kde-config-gtk-style, kdesudo, kdf, kfind, ksysguard, kwalletmanager, kwin-x11, kwrite, okular-extra-backends, plasma-nm, sddm | lightdm-kde-greeter | lightdm-gtk-greeter, udisks2, upower, user-manager, utopia-accessories-qt
Suggests: kate, kdeadmin, kdegraphics, kdenetwork-filesharing, kdeutils, libreoffice-kde5 | libreoffice-kde, print-manager
utopia-desktop-lxde 2019.02.17~deb9u1 all ChangelogN/ADepends: gpicview, lxappearance, lxappearance-obconf, lxde-core, lxinput, lxpolkit, lxsession, lxterminal, obconf, utopia-desktop-common
Recommends: evince | atril | pdf-viewer, file-roller | xarchiver | engrampa, leafpad, libfm-tools, lxrandr, lxtask, mugshot, utopia-accessories-gtk, volumeicon-alsa, xfce4-notifyd | lxqt-notificationd, xfce4-screenshooter
utopia-desktop-lxqt 2019.02.17~deb9u1 all ChangelogN/ADepends: lxqt-admin, lxqt-core (>= 16~), qterminal | x-terminal-emulator, xfwm4 | kwin-x11 | openbox | x-window-manager
Recommends: ark | xarchiver, breeze-gtk-theme | gtk3-engines-breeze (<< 5.10.5-1~), cmst | network-manager-gnome | plasma-nm | wicd, juffed | kwrite, kde-style-breeze, lxappearance, lxqt-globalkeys, lxqt-openssh-askpass, lxqt-powermanagement, lxtask | qps, qlipper, qpdfview | okular | evince | pdf-viewer, qterminal, screengrab, utopia-accessories-qt, xfwm4-theme-breeze | kwin-style-breeze | openbox
Suggests: kde-style-breeze-qt4, sddm | lightdm, sddm-theme-maui | sddm-theme-debian-maui | lightdm, utopia-themes
utopia-desktop-mate 2019.02.17~deb9u1 all ChangelogN/ADepends: atril | pdf-viewer, engrampa, eom, mate-desktop-environment, mate-media, utopia-desktop-common
Recommends: caja-gksu, caja-open-terminal, caja-share, caja-wallpaper, dconf-editor | dconf-tools, mate-menu, mozo, utopia-accessories-gtk, utopia-mate-defaults
Suggests: mate-desktop-environment-extras, mate-sensors-applet, mate-tweak, utopia-themes
utopia-desktop-xfce 2019.02.17~deb9u1 all ChangelogN/ADepends: policykit-1-gnome, thunar-archive-plugin, utopia-desktop-common, xfce4 (>= 4.12), xfce4-datetime-plugin, xfce4-notifyd, xfce4-power-manager, xfce4-pulseaudio-plugin | xfce4-mixer, xfce4-screenshooter, xfce4-terminal | x-terminal-emulator, xfce4-whiskermenu-plugin
Recommends: atril | evince | pdf-viewer, engrampa | ark | file-roller | xarchiver, menulibre, mousepad, mugshot, ristretto | shotwell | gpicview | eog | eom, thunar-media-tags-plugin, tumbler, utopia-accessories-gtk, xfce4-clipman-plugin, xfce4-netload-plugin, xfce4-sensors-plugin, xfce4-systemload-plugin, xfce4-taskmanager, xfce4-timer-plugin, xfce4-weather-plugin
Suggests: xfce4-goodies
utopia-devel 2019.02.17~deb9u1 all ChangelogN/ADepends: build-essential, cmake, dirmngr | gnupg (<< 2.1~), gdb, git-buildpackage, gnupg, libssl-dev | libssl1.0-dev, ntp, ntpdate, openssl, pkg-config, python3-pip, scons, utopia-baseutils
Recommends: apt-rdepends, arch-install-scripts, bzr, git-remote-bzr, git-svn, gnutls-bin, golang, graphviz, imagemagick, libgnutls-dev | gnutls-dev, libwww-perl, lsb-release, mtr-tiny | mtr, nmap, pandoc, ruby, ruby-dev, subversion, tcpdump, tig, virt-what
Suggests: glade, jpegoptim, optipng | pngcrush, qtchooser, xca
utopia-devel-extras 2019.02.17~deb9u1 all ChangelogN/ADepends: bzr, git-remote-bzr, git-svn, libwww-perl, subversion, utopia-devel
Recommends: bison, clang, doxygen, flex, help2man, hexedit, libtool, lua-socket (>= 3.0~rc1~), lua5.3 | lua, mercurial, nodejs (>= 4), shellcheck, valgrind, yasm
Suggests: adb, fastboot, utopia-devel-packaging
utopia-devel-packaging 2019.02.17~deb9u1 all ChangelogN/ADepends: cowbuilder | sbuild | pbuilder, debhelper, devscripts, dh-make, dput | dupload, lintian, quilt
Recommends: debian-archive-keyring, debootstrap, ubuntu-keyring | ubuntu-archive-keyring
Suggests: diffoscope, dose-distcheck, packaging-dev
utopia-gnomeapps-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: gsettings-desktop-schemas, dconf-gsettings-backend | gsettings-backend
Recommends: gnome-terminal, utopia-desktop-defaults
utopia-hardware-support 2019.02.17~deb9u1 all ChangelogN/ADepends: acpi-support, cpufrequtils, lm-sensors, pciutils, usbutils
Recommends: alsa-utils, eject, firmware-amd-graphics | linux-firmware, firmware-atheros | linux-firmware, firmware-iwlwifi | linux-firmware, firmware-linux | linux-firmware, firmware-realtek | linux-firmware, inxi, mesa-utils, scalpel | foremost, testdisk
utopia-headless 2019.02.17~deb9u1 all ChangelogN/A
utopia-intl 2019.02.17~deb9u1 all ChangelogN/ADepends: fcitx
Recommends: fcitx-frontend-all, fonts-noto-color-emoji, utopia-desktop
Suggests: gucharmap | kcharselect, mintlocale
utopia-intl-zh 2019.02.17~deb9u1 all ChangelogN/ADepends: fcitx-sunpinyin | fcitx-googlepinyin | fctix-libpinyin | fcitx-pinyin, im-config, task-chinese-s, utopia-intl
Recommends: fcitx-googlepinyin, fcitx-sunpinyin, fcitx-table-wubi, fonts-arphic-ukai, fonts-arphic-uming, fonts-noto, fonts-noto-cjk, poppler-data
Suggests: firefox-esr-l10n-zh-cn | firefox-l10n-zh-cn, fonts-wqy-microhei, fonts-wqy-zenhei, goldendict, libreoffice-l10n-zh-cn, task-chinese-s-desktop | task-chinese-t-desktop
utopia-keyring 2018.01.27~deb9u1 all ChangelogN/A
utopia-keyring 2018.01.27~deb9u1 source N/AN/ABuild-Depends: debhelper (>= 9), gnupg
utopia-mate-defaults 2017.12.19~deb9u1 all ChangelogN/ADepends: caja-common (>= 1.8~), fonts-noto-hinted, marco-common (>= 1.8~), mate-desktop-common (>= 1.8~), mate-menu, mate-panel (>= 1.8~), mate-settings-daemon (>= 1.8~), mate-terminal-common (>= 1.8~), utopia-themes (>= 2016.01.10~), dconf-gsettings-backend | gsettings-backend
Recommends: utopia-desktop-defaults
utopia-meta 2019.02.17~deb9u1 source N/Ahttps://github.com/utopia-repository/utopia-packagesBuild-Depends: debhelper (>= 9)
utopia-multimedia 2019.02.17~deb9u1 all ChangelogN/ARecommends: audacity, ffmpeg (>= 7:3.0~), gimp | krita, jpegoptim, kazam, obs-studio, optipng | pngcrush, spek, vlc, you-get, youtube-dl
Suggests: easytag | puddletag, inkscape, isomaster, kdenlive, mumble, pinta | kolourpaint, vlc-plugin-fluidsynth
utopia-network 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-network-webbrowser
Recommends: mtr, thunderbird, zenmap | gnome-nettool
utopia-network-gtk 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-network
Recommends: deluge | transmission-gtk, hexchat, network-manager-gnome | wicd, network-manager-openvpn-gnome, vinagre, wireshark-gtk | wireshark
Suggests: uget
utopia-network-kde 2019.02.17~deb9u1 all ChangelogN/ADepends: utopia-network-qt
utopia-network-qt 2019.02.17~deb9u1 all ChangelogN/AProvides: utopia-network-kde
Depends: utopia-network
Recommends: konversation, krdc, qbittorrent | transmission-qt | ktorrent, wireshark-qt | wireshark
Suggests: kget
utopia-network-webbrowser 2019.02.17~deb9u1 all ChangelogN/ADepends: chromium | chromium-browser | firefox | firefox-esr | google-chrome-stable | google-chrome | falkon | qupzilla | midori | netsurf-gtk | gnome-www-browser
Recommends: chromium | chromium-browser, firefox | firefox-esr
utopia-office 2019.02.17~deb9u1 all ChangelogN/ADepends: libreoffice-calc (>= 5.1~), libreoffice-impress (>= 5.1~), libreoffice-writer (>= 5.1~)
Recommends: fonts-crosextra-caladea, fonts-crosextra-carlito, fonts-linuxlibertine, fonts-open-sans, fonts-sil-gentium-basic, hunspell-en-ca, hunspell-en-us, hyphen-en-us, libreoffice-draw, libreoffice-gtk3 (>= 5.2~) | libreoffice-gtk2 | libreoffice-gtk | libreoffice-kde5, libreoffice-lightproof-en, libreoffice-math, libreoffice-ogltrans, mythes-en-ca, mythes-en-us
Suggests: libreoffice, openclipart-libreoffice
utopia-polkit 2017.02.10 all ChangelogN/ARecommends: policykit-1
utopia-polkit 2017.02.10 source N/Ahttps://github.com/GLolol/utopia-packagesBuild-Depends: debhelper (>= 10)
utopia-themes 2019.02.17~deb9u1 all ChangelogN/ADepends: fonts-noto, numix-frost-theme, numix-icon-theme-circle
Recommends: arc-theme, breeze-cursor-theme, faenza-icon-theme | mate-icon-theme-faenza, greybird-gtk-theme, mate-themes, materia-gtk-theme, moka-icon-theme, numix-gtk-theme, numix-icon-theme-square, paper-gtk-theme, paper-icon-theme, papirus-icon-theme, vertex-theme | vertex-gtk-theme, zuki-themes
Suggests: gnome-themes-standard
utopia-transitional 1:2016.1+deb9u1 source N/AN/ABuild-Depends: debhelper (>= 9)
utopia-web-server 2019.02.17~deb9u1 all ChangelogN/ADepends: nginx-full | nginx, php-fpm
Recommends: apache2-utils, certbot (>= 0.23.0-1~)
Suggests: default-mysql-server | postgresql
you-get 0.4.1099-0utopia1~bpo9+1 all ChangelogN/ADepends: python3:any (>= 3.3.2-2~), ffmpeg
Suggests: rtmpdump
you-get 0.4.1099-0utopia1~bpo9+1 source N/Ahttps://github.com/utopia-repository/you-getBuild-Depends: debhelper (>= 10), dh-python, python3-all, python3-setuptools

Total items: 175 (30 unique source packages)

Last updated 10:33:12 PM, Mar 19 2019 +0000